Subject: bug#7098: Emacs24 crash with segmentation fault

From: Thierry Volpiatto <[email-masked]>
Date: Thu, 16 Dec 2010 09:03:54 +0100

Chong Yidong <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
>>> In a earlier message, you said that you were going to bisect to try to
>>> find the problem.  Could you do that?
>> No fail to do that.
>> I had yesterday 2 crashs in ten minutes doing nothing special.
>> I have switched again on 23.2.91.
>
> Since you are the only person who has been experiencing this crash,
> please make an effort to bisect and find the bug.  Otherwise, the
> chances of it being fixed are low.
>
> From your previous message, the bug started at least on Sep 21, so I
> would revert to a copy from July and see if the bug happens.
I have tried to bissect like this without success.
The main reason is i think the bug is not directly related to Emacs but
to the version of gcc (4.4.4) you use to compile emacs and/or maybe the gtk+
version (2.22.1) that is used on this system (just a guess).
See related post of Juanma about gcc.
As i said in precedents post, it's out of question i switch back to an
other version of gcc (3-*).

-- 
A+ Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997